Problema PostgreS elephant

    • Aitorsalceda
      Aitorsalceda
      Bronce
      Registro: 11-16-2011 Artículos: 33
      Hola amigos mi problema es que al instalas el elephant no se me inicia primero el postgres por lo que no puedo conectarme a la base de datos...

      fallo: No hay conexión con el servidor de la base de datos!

      FATAL:28000: password authentication failed for user elephant

      el problema se cual es... y es que no tengo el PostgreS instalado porque no me salio en ningun momento... alguna solucion gracias de antemano :D
  • 16 respuestas
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      ¡Hola Aitorsalceda!

      Al parecer si se instalo, de igual manera te recomiendo buscarlo y eliminarlo y volver a instalar desde aquí:

      http://www.enterprisedb.com/products-services-training/pgdownload

      Apuntas los datos que registres (usuario y contraseña).

      Saludos
      Jesús
    • Aitorsalceda
      Aitorsalceda
      Bronce
      Registro: 11-16-2011 Artículos: 33
      me eh descargado eso y me dice que introduzca una contraseña... y la pongo y me dice que necesito una contraseña valida... :SS la verdd ya no entiendo que pasa...
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Seguro ya lo tenías instalado, prueba "postgrespass" que muchas veces se pone por defecto, si no tendrás que reinstalar.

      Saludos
      Jesús
    • Aitorsalceda
      Aitorsalceda
      Bronce
      Registro: 11-16-2011 Artículos: 33
      Pues no acabo de probar poniendo postgrespass y nada, lo reinstale y tampoco nada... no hay forma de que me salga para registrar el postgres,,,
    • Zaratrusta666
      Zaratrusta666
      Bronce
      Registro: 06-22-2011 Artículos: 36
      Yo tengo un problema parecido, hace unos dias me aparece este mensaje
      "Connection to database NOT successful! Please ensure that PostgreSQL is running and your settings are correct"
      Creo que todo comenzo cuando por casualidad modifique un archivo de texto del postgre.

      Espero que me puedan ayudar,
      gracias
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      ¡Hola chicos!

      @Aitorsalceda - Te recomiendo desinstalar de nuevo todo PostgreSQL y volver a instalar, durante la instalación de la misma te va a pedir datos como es nombre de usuario y contraseña (¿si recuerdas esto?), estos mismos datos son los que colocas después para enlazarlo.

      @Zaratrusta666 - Ve a Inicio --> todos los programas --> postgreSQL --> start service, y después inicias Elephant.

      Saludos
      Jesús
    • Zaratrusta666
      Zaratrusta666
      Bronce
      Registro: 06-22-2011 Artículos: 36
      original de Jesus80
      ¡Hola chicos!

      @Aitorsalceda - Te recomiendo desinstalar de nuevo todo PostgreSQL y volver a instalar, durante la instalación de la misma te va a pedir datos como es nombre de usuario y contraseña (¿si recuerdas esto?), estos mismos datos son los que colocas después para enlazarlo.

      @Zaratrusta666 - Ve a Inicio --> todos los programas --> postgreSQL --> start service, y después inicias Elephant.

      Saludos
      Jesús
      Hola, bueno intente lo que me dijistes pero aparecio una ventana que decia que estaba iniciando pero luego de un rato se apagaba y no pasaba nada.
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Si, aparece una ventana donde se esta iniciando el proceso, al final dice que se ha iniciado y se cierra automáticamente, esto sucede en poco tiempo, después de esto intenta abrir Elephant de nuevo.

      Saludos
      Jesús
    • Zaratrusta666
      Zaratrusta666
      Bronce
      Registro: 06-22-2011 Artículos: 36
      Eso fue lo que hice pero al abrir el programa me salio el mensaje que te digo

      "Connection to database NOT successful! Please ensure that PostgreSQL is running and your settings are correct"
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Pues entonces te recomendaré reinstalar, lo que te había dicho es cuando no se abre automáticamente y pues lo que hacemos es encenderlo, intenta reinstalando.

      Elimina todo rastro posible de postgreSQL (Elephant no es necesario eliminar).

      Saludos
      Jesús
    • Cristalball12
      Cristalball12
      Bronce
      Registro: 06-07-2011 Artículos: 1.068
      original de Jesus80
      Pues entonces te recomendaré reinstalar, lo que te había dicho es cuando no se abre automáticamente y pues lo que hacemos es encenderlo, intenta reinstalando.

      Elimina todo rastro posible de postgreSQL (Elephant no es necesario eliminar).

      Saludos
      Jesús
      El problema es que hay distintas versiones del postgreSQL y algunos programas no lo tienen actualizado.

      En el caso del Poker Tracker instala directamente el psql, pero el HM no lo hace y también da muchos problemas.

      http://faq.holdemmanager.com/questions/91/Can%27t+Connect+%7B47%7D+Failed+to+Start+PostgreSQL+

      Además las versiones antiguas del PSQL han desaparecido.

      Para poder instalar correctamente el PSQL revisad la página de Holdem Manager que ahí lo explican correctamente.

      Primero eliminad todas las otras versiones que tengais del PSQL y luego instalad esta otra:

      Poker Postgres_8.3.9-v1.0.7

      Si no la encontrais por Google decídmelo por pm y subo la mía a Megaupload.
      .
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      ¿Seguro la versión 8.3 aun funciona?..

      Según yo tenía entendido era de la 9.0 ahora.

      Saludos
      Jesús
    • Cristalball12
      Cristalball12
      Bronce
      Registro: 06-07-2011 Artículos: 1.068
      original de Jesus80
      ¿Seguro la versión 8.3 aun funciona?..

      Según yo tenía entendido era de la 9.0 ahora.

      Saludos
      Jesús
      Sólo con esa versión funciona fácil el HM.

      En otras hay que cambiar datos de password en los ficheros de sistema. La v. 9 es un embrollo.
    • Zaratrusta666
      Zaratrusta666
      Bronce
      Registro: 06-22-2011 Artículos: 36
      La verdad que ya se me lio todo, lo saque lo volvi a instalar baje el postgrade del hm pero ahora me pide cambiar de contraseña y cuando lo hago dice error fatal. Ya estoy entrando en tilt
    • Dani89Spa
      Dani89Spa
      Bronce
      Registro: 02-07-2011 Artículos: 83
      uff yo acabo de terminar de instalarlo a mi me salia también el error del nombre de usuario y contraseña,puse de nombre postgres y de contra postgrespass y lo de importar manos del hm2,y antes no me iba,hice solo eso.
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Hmmm bueno yo del HM en realidad no se como se maneja, Elephant ya trabaja mejor con la versión 9 de postgreSQL, la mayoría de las veces con la 8.3 marca error y dice que es obsoleta.

      Saludos
      Jesús